html{ height:100%; font-size:95%; }
body{
	margin:0;  padding:0;  border-style:none;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;  
	text-align:left; 
	background-color:#ffffff;
}
h1, h2, h3, h4, h5, h6, p, blockqoute, pre, adress, div, form, fieldset{
	margin:0;  padding:0;  border-style:none;
}
table, td, th{
	margin:0;  padding:0;
}
ul, ol, dl{
	margin-top:0;  margin-bottom:0;  margin-right:0; /*kein margin-left festsetzen!!!*/
	padding-top:0; padding-bottom:0; padding-right:0;
	border-style:none;
}
img {
	margin:0;  padding:0;  border-style:none;
	vertical-align:bottom;
}
abbr,
acronym {
	cursor: help;
	border-bottom:1px dotted #cccccc;
}
.verborgen,
.hidden {  
	display:none;
}

/*##################################################################################################################*/

/* #=#=#=#=#=#=#=#=#=#=  Struktur der Seite  #=#=#=#=#=#=#=#=#=#= */
#seitenbreite{ 
	max-width:953px; 
	width:expression(document.body.clientWidth > 953? "953px": "auto" );
	/* min-width:600px; --- Mindestbreite wird unten in #inhalt festgelegt, damit auch eine Angabe fuer den IE erfolgen kann */
}

/* ======== Seitenkopf ======== */
#kopflogo {
	position:relative;
	top:20px;
	left:10px;
	float:left;
	width:202px;
}
#navilogo {
	position:relative;
	top:0;
	border:none;
	/*border-top:1px solid #002558;*/
	padding-left:0px;
	padding-top:25px;
	background-color:#ffffff;
	
	
}
.kopfhintergrund {
        position:absolute;
        left:225px;
        background-color:#000
}

#kopfservice {
	margin:0px 0px 5px 225px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	min-height:121px;
	height:121px;
}

* html #kopfservice {
	margin:0 0 5px 222px;
}


/* ======== Seitenkoerper ======== */
#koerper { 
	position:relative;
	left:12px;
	top:0;
	height:100%;

	background-image:url("../images/hg_linie.gif");
	background-repeat:no-repeat;
        background-position:100% 15px;
}

	#navigation { float:left;  width:192px; display:block; font-size:0.7em; background-color:#ffffff;}

	#doppellinie { float:right;  width:728px; height:3px;display:block; font-size:0.1em; border-top:1px solid #898989; margin-top:0px; margin-right:12px;margin-bottom:8px;background-color:#ffffff;}
 * html #doppellinie { float:right;  width:728px; height:3px;display:block; font-size:0.1em; border-top:1px solid #898989; margin-top:0px; margin-right:6px;margin-bottom:8px;background-color:#ffffff;}	

	#marginal   { float:right; width:175px; margin-right:12px; margin-top:0px;
	
	}	
 
 * html #marginal   { float:right;
		      width:173px;
		      margin-right:6px;    
	}	
	#inhalt	    { margin:0px 193px 0 213px;
	              min-width:353px;
	}
 
 * html #inhalt     { 
 		      margin:0px 193px 0 210px;
		      padding:0px 0px 0px 0px;	
		      height:1%;
		      width:expression(document.body.clientWidth < 353? "353px": "auto" );
	}
	#copytext   { margin:0px 181px 10px 224px;
			padding-top:10px;
		      color: #000000;
		      font-size:0.7em;
		      line-height:1.35em;
		      border-right:1px solid #898989;
		      width:expression(document.body.clientWidth < 353? "353px": "auto" );
	}

.trennblock{
	clear:both;
}